body {
	margin:0 auto;
	padding:0;
}
#nav {
	width:100%;
	height:70px;
	background-color:#0055AC;
	border-bottom-color:#B80003;
	border-top-color:#B80003;
	border-top-style:solid;
	border-bottom-style:solid;
}
.container {
 	max-width:980px;	
	width:100%;
	margin:0 auto;
}
.logo {
	margin-top:10px;
	width:188px;
	margin-left:20px;
	float:left;
}
.navlinks {
	width:300px;
	float:right;
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size:22px;
	color:white;
	text-align:right;
	margin-top:18px;
	margin-right:20px;
}
.navlinks a {
	color:white;
}
.immg {
	
	max-width:180px;padding-right:10px;width:100%;
}
h1 {
font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;	
font-size:24px;
}
.appp {
	color:red;	
}
.maincontent {
width:70%;
margin-right:5%;
float:left;
}
#listing li {
width:100%;	
}
.title {
	font-size:20px;
	color:#0032A0;	
}
.maincontent2 {
width:95%;
padding:10px;
float:left;
}
.sidebar {
width:25%;
float:left;
}
.box1 {
width:47%;
margin-bottom:30px;
margin-right:20px;
float:left;	
}
.redinner {
border-radius:10px;
padding:10px;
border:#FF0004 medium solid;	
}
.redinner span {
	color:#FF0004;
	font-weight:700;
	font-size:44px;
}
.redinner i {
	font-size:20px;	
}
.redbutton {
padding:10px;
background-color:#FF0004;
color:white;
border-radius:10px;
margin-top:20px;	
}
.redbutton a {
color:white;	
}
.box2 {
width:47%;
margin-bottom:30px;
float:left;		
}
.greeninner {
border-radius:10px;
padding:10px;
border:#07C300 medium solid;	
}
.greeninner i {
	font-size:20px;	
}
.greeninner span {
	color:#07C300;
	font-weight:700;
	font-size:44px;
}
#footer {
	width: 100%;
	height: 40px;
	background-color: #0055AC;
	border-top-color: #B80003;
	border-top-style: solid;
	color: white;
	    margin-top: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 14px;
}
.wbox {
	width:33%;	
}


  table {
    border-collapse: collapse;
    width: 25%;
	margin-bottom:25px;
    border-top: #FF0004 3px solid !important;
}
table, th, td {
    border: 1px solid black;
    text-align: center;
}
ul {
	list-style:none;
	padding: 0;
}
li {
width:20%;
padding:5px;
float:left;
}


@media only screen and (max-width: 750px) {
.maincontent {
width:90%;
padding:10px;

}
.sidebar {
width:90%;
padding:10px;
padding-bottom:20px;
}
.box1 {
	width:100%;
}
.box2 {
	width:100%;
}
 table {
    border-collapse: collapse;
    width: 100%;
	margin-bottom:25px;
    border-top: #FF0004 3px solid !important;
}
#footer {
	
}
}

@media only screen and (max-width: 505px) {
.navlinks {
display:none;	
}
.logo {
	margin-left: auto;
    margin-right: auto;
	display: block;
	float:none;
	
}
}